Internet Explorer Vulnerability Could Allow Remote Code Execution

Microsoft has released Security Advisory 2887505 regarding a remote code execution vulnerability (CVE-2013-3893) impacting Internet Explorer versions 6 through 11. Microsoft is aware of targeted attacks that attempt to exploit this vulnerability in Internet Explorer 8 and Internet Explorer 9. The Microsoft Fix it solution, “CVE-2013-3893 MSHTML Shim Workaround,” prevents exploitation of this issue.

You can mitigate this by using a browser other than Internet Explorer, or apply the following “Fix it”: http://support.microsoft.com/kb/2887505

More information can be found here: http://technet.microsoft.com/en-us/security/advisory/2887505

Have a great day,